<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.xpand.doc"
      label="%featureName"
      version="2.2.0.qualifier"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-v10.html">
      Copyright (c) 2007 IBM Corporation and others.
All rights reserved.   This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%UpdateSiteName" url="http://download.eclipse.org/modeling/m2t/updates/"/>
      <discovery label="%UpdateSiteName" url="http://download.eclipse.org/modeling/m2t/updates/"/>
   </url>

   <plugin
         id="org.eclipse.xpand.doc"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

</feature>
